Subject: RE: 2002 Plan Lay Presentation Run Through
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 19 Oct 2001 08:43:38 -0700 (PDT)

We are scheduled to have a follow up meeting on the 2002 Plan with Stan on Thursday, Oct. 25 at 3:00.  I am not sure if you will call in for that or if Tod is handling the meeting.  We can go over Lay review ideas again then.  The agenda for November 1 has you at 4:30 Houston time.  Will that work for you?  If not, are you comfortable with Tod doing it.  Just let me know what I can do to help.

Thanks

Tracy

 -----Original Message-----
From: 	Umanoff, Adam  
Sent:	Friday, October 19, 2001 10:30 AM
To:	Geaccone, Tracy
Subject:	Re: 2002 Plan Lay Presentation Run Through

I am in Germany on Nov 1 but will call in.  Let me know what time Stan wants to do the dry run (I will be 7 hours ahead of Houston; it would be best for me if I could call after 8 pm German time).  I know we will only have 20 minutes with Ken per business unit.  After sitting through my presentation to Stan, I would appreciate your recommendations on what we should focus on for EREC.  Thanks. Adam 

From:	Tracy Geaccone/ENRON@enronXgate on 10/18/2001 11:07 AM CDT
To:	Danny McCarty/ENRON@enronXgate, Bill Cordes/ENRON@enronXgate, Brian Stanley/ENRON@enronXgate, PEGGY FOWLER/ENRON@enronxgate, John L Garrison/HOU/AZURIX@AZURIX, James A Hughes/ENRON@enronXgate, Adam Umanoff/EWC/Enron@ENRON
cc:	Michael Anderson/HOU/AZURIX@AZURIX, Jeffrey E Sommers/ENRON@enronXgate, Jerry Peters/ENRON@enronXgate, Erin Copeland/ENRON@enronXgate, Keith Dodson/ENRON@enronXgate, Jim Piro/ENRON@enronxgate, Tod A Lindholm/ENRON@enronXgate, Julie Armstrong/ENRON@enronXgate, Cindy Stark/ENRON@enronXgate, Rod Hayslett/ENRON@enronXgate, Cindy Stark/ENRON@enronXgate 

Subject:	2002 Plan Lay Presentation Run Through 

Stan would like to have a run through of the presentation for the Lay reviews on November 1.  Please see the agenda attached below for your respective group's time.  We will be meeting in EB 49C2.  If you need to call in, the number is below.
If you can not attend, please send a representative.  

 << File: Lay Agenda.xls >> 
CALL IN:
PARTICIPANT CODE:  277217
  *  Toll Free Dial In Number:  (800)403-2002

If you are calling in, please send your presentation to me ahead of time so I can make copies.   

Please feel free to invite anyone else you want to attend.  If you have any questions, I can be reached at 713-853-7372.

Thanks

Tracy